/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 60px;*/
  background-color: #ffffff;
  color: #000000;
  
}
body > .container {
  padding: 20px 0px 0;
}
p {
  padding: 0% 5%;
}
ul {
  padding: 0% 10%;
}
form input {
  border-radius: 15px;
  color: #000000;
}
form textarea {
  border-radius: 15px;
  color: #000000;
}
.container .text-muted {
  margin: 20px 0;
}
.navbar {
  margin-bottom: 0px !important;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.bbh {
  width: 100%;
  border-radius: 15px;
}
.youtube {
  border-radius: 15px;
  width: 230px;
  height: 180px;
}
.navbar-default {
  margin-top: -2em;
  background-color: transparent;
  border: 0;
}
.mainContainer {
  width: 100%;
  background-color: #ffffff;
}
.navbar {
  background-image: url("../img/foreground.png");
}
.footer {
  clear: both;
}
.navbar-collapse {
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .1);; 
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-width: 0px;
}
.navbar-nav {
  float: none !important;
  margin-top: 25px;
}
.navbar-toggle {
  margin-top: 32px !important;
}
.signumLogo {
  width: 50px; 
}
.navbar-header > a > img {
  margin-left: -15px !important;
}
.bgUpdate {
  background-color:#eeeeee;
}
.map {
  width: 200px;
  height:180px;
  border:0;
}
@media (min-width: 300px) { 
  .nav > li > a {
    font-size: 23px;
  }
  .map {
    width: 300px;
    height: 220px;
  }
}
@media (min-width:475px) {
  .map {
    width: 400px;
    height: 300px;
  }
}
@media (min-width: 525px) {
  .signumLogo {
    width: 50px; 
    margin-top: -65px; 
    float: right;
  }
  .map {
    width: 400px;
    height: 300px;
  }
  .youtube {
    width: 440px;
    height: 250px;
  }
}
@media (min-width: 768px) {
  .nav > li > a {
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
  }
  .bbh {
    width: 100%;
  }
  .youtube {
    width: 640px;
    height: 360px;
  }
}
@media (min-width: 800px) {
  .nav > li > a {
    font-size: 17px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
  }
}
@media (min-width: 850px) {
  .nav > li > a {
    font-size: 20px;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: bold;
  }
}
@media (min-width: 900px) {
  .nav > li > a {
    font-size: 20px;
    padding-left: 9px;
    padding-right: 10px;
    font-weight: bold;
  }
}
@media (min-width: 992px) {
  .nav > li > a {
    font-size: 23px;
    font-weight: normal;
  }
  .bbh {
    width: 82%;
  }
}
@media (min-width:1024px) {
  .nav > li > a {
    font-size: 26px;
  }
}
@media (min-width:1165px) {
  .nav > li > a {
    font-size: 30px;
  }
}